RubyGems Navigation menu

dm-constraints 0.9.7

DataMapper plugin for performing validations on data models

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.2.0 - October 13, 2011 (14,5 ko)
  2. 1.2.0.rc2 - September 21, 2011 (14,5 ko)
  3. 1.2.0.rc1 - September 09, 2011 (14,5 ko)
  4. 1.1.0 - March 17, 2011 (14 ko)
  5. 1.1.0.rc3 - March 11, 2011 (14 ko)
  6. 0.9.7 - November 18, 2008* (9 ko)
Voir toutes les versions (24)

Dépendances de Runtime (1):

dm-core = 0.9.7

Propriétaires:

Auteurs:

  • Dirkjan Bussink

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 2 149 355

Pour cette version 4 347

License:

aucune

Version de Ruby requise: None

Liens: